# This file is part of CoVeriTeam, a tool for on-demand composition of cooperative verification systems:
# https://gitlab.com/sosy-lab/software/coveriteam
#
# SPDX-FileCopyrightText: 2024 Dirk Beyer <https://www.sosy-lab.org>
#
# SPDX-License-Identifier: CC-BY-4.0

benchexec_toolinfo_module: condtest-extractor.py
benchexec_toolinfo_options: &id001
- -o
- covered_goals.txt
format_version: '2.0'
name: test-goal-extractor
resourcelimits:
  cpuCores: '8'
  memlimit: 15 GB
  timelimit: 15 min
versions:
- benchexec_toolinfo_options: *id001
  url: https://gitlab.com/sosy-lab/software/conditional-testing/-/archive/v3.0/conditional-testing-v3.0.zip
  version: latest
